BODY { color:red;background-color:black }
A:link { color:red }
A:visited { color:red }
A:hover { color: red }
A:active { color: red }
td {color: red; }
.podc {border-style: outset; border-top-width:0; border-right-width:0; border-bottom-width:2px; border-left-width:0; 
	 border-color: red} 
font {color:#C40000;font-size:37px;font-family:BernhardFashion BT ; }
.font2 { color:#C40000; font-size:23px; font-family:BernhardFashion BT ;}
img  {  border-width:0 }
.datum { color:#C40000; font-size:18px; font-family:BernhardFashion BT ;}